/* NSWindow () : <title:> (oid:5) */
"" = "";

/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:17) */
"Automatically download and install updates in the future" = "W przyszłości automatycznie pobieraj i instaluj uaktualnienia";

/* NSButton (Relaunch Later) : <title:Relaunch Later> (oid:16) */
"Relaunch Later" = "Uruchom ponownie później";

/* NSButton (Relaunch Now) : <title:Relaunch Now> (oid:15) */
"Relaunch Now" = "Uruchom ponownie";

